uuid: dcca5e3e-5cac-4901-ad30-d62a9a28af42
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_position
    - node.type.association
id: node.association.field_ass_position
field_name: field_ass_position
entity_type: node
bundle: association
label: Position
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
